.custom-form{
  width:60%;
}

.custom-form input{
  border-radius: 5px;
}

.custom-form input:focus{
  outline: none;
}

.custom-form .file{
  position: relative;
}

.custom-form .file .filebutton {
  display: block;
  cursor: pointer;
  margin: 0;
  padding: 6px 10px;
  border-radius: 5px;
  border: 1px solid #ccc;
  background-color: #eee;
  font-weight: bold;
}

.custom-form .file input{
  position: absolute;
  top: 0px;
  bottom: 0px;
  width: 100%;
  z-index: 0;
  opacity: 0;
}

#chairmanship_image_show a,#chairman_image_show a {
  color: red;
  margin-left: 5px;
}

#chairmanship_image_show img,#chairman_image_show img{
  margin: 20px 10px;
  width: 120px;
  height: 110px;
}

#header_image_show a,#main_image_show a {
  color: red;
  margin-left: 5px;
}

#header_image_show img,#main_image_show img{
  margin: 20px 10px;
  width: 120px;
  height: 110px;
}

#popup .modal-dialog{
  width: 800px;
}

#popup .modal-header {
  padding: 5px 10px 5px 5px;
  border: none;
}

#popup  .modal-header .close{
  font-size: 27px;
}

#popup  .modal-header .close,#popup  .modal-header .close:hover{
  opacity: 1;
}

#popup  .modal-header .close:focus{
  outline: none;
}

#popup .modal-content{
  background: #f4f4f4;
  padding: 8px;
}

#popup .header-image{
  width: 100%;
  padding: 0px 10px 10px 0px;
}

#popup .header-image img{
  width: 40%;
  height: 60px;
  float: right;
}

#popup .popup-title{
  width: 70%;
  float: right;
  text-align: center;
  padding: 10px 30px;
}

#popup .popup-title h2{
  font-weight: bold;
  font-size: 14px;
}

#popup .left{
  float: left;
  width: 30%;
  padding: 20px;
}

#popup .left .left-title h2{
  font-style: italic;
  font-weight: bold;
  font-size: 17px;
}

#popup .left .left-image{
  padding: 10px 20px;
}

#popup .left .left-image img{
  width: 100%;
  height: 190px;
}

#popup .left .left-name h2{
  font-style: italic;
  font-weight: bold;
  font-size: 13px;
}

#popup .right{
  float: right;
  width: 69%;
  padding: 10px;
}

#popup .right p{
  font-weight: 500;
}
